body {margin: 0; padding: 0; background: #fff; color: #444; font: 80% georgia, serif;}
* html body {font-size: 70%;}
/*
colors
dark blue: #16224b
medium blue: #8892b4
light blue: #d0d3de
light orange: #e7d5c5
dark orange: #b05d14
link blue: #003880
lines: #d8dbe6
darker lines / text boxes: #bbbeca
text: #555
*/

a {color: #003880; outline: none; text-decoration: none;}
a:visited {color: #60537f;}
a:hover {color: #b05d14; text-decoration: underline;}
.hilight {background-color: yellow !important;}

img {border: 0;}
ul, ul li {list-style: none; padding: 0; margin: 0;}
form {margin: 0; padding: 0;}
fieldset {border: 0; margin: 0; padding: 0;}
input, select {font-size: 100%; font-family: georgia, serif; color: #343434; border: 1px solid #bbbeca;}
table {border: 0; border-collapse: collapse; border-spacing: 0; border: 1px solid #d8dbe6; border-width: 1px 0; margin-bottom: 16px;}
table td {vertical-align: top; padding: 2px 8px; text-align: right;}
th {border-bottom: 3px double #d8dbe6; color: #16224b; padding: 2px 8px;}
.l {text-align: left !important;}
.r {text-align: right;}
.c {text-align: center;}
.total td {font-weight: bold; color: #16224b;}
p {margin: 0 0 12px;}
blockquote {padding-left: 12px; border-left: 1px solid #8892b4; margin: 0 12px 12px;}
h1 {color: #16224b; margin: 0 0 12px; font: 270% garamond,georgia,serif; line-height: 1;}
h1 span {display: block; color: #555; font-size: 70%;}
* html h1 span.subcat {font-size: 30%;}
h1 span.subcat {font-size: 40%; color: #777;}
h2 {margin: 20px 0 8px; font: 150%/120% georgia,serif;}
h2 span {display: block; font-size: 80%;}
h3 {margin: 20px 0 4px; font: 120%/120% georgia,serif;}
hr {border: 1px solid #bbbeca; border-width: 1px 0 0; width: 20%; margin: 16px 0; height: 1px;}
.intro {font-size: 120%; line-height: 1.5;}
.clear {clear: both;}
.box-r {float: right; margin: 0 0 0 18px; width: 144px;}
.box-r img {display: block;}
.photopop {font-size: 85%; display: block; margin-bottom: 4px; text-align: right;}
dt {font-weight: bold; margin-top: 12px;}

#wrapper {width: 940px; margin: 12px auto; position: relative;}
#logo {display: block; margin: 0 14px 60px;}
#content {position: relative; overflow: visible; min-height: 500px; line-height: 1.5; margin-bottom: 8px; background: url(../img/bg-line.gif) 630px 0 repeat-y;}
#search #content {background: none;}
#content a {text-decoration: underline;}
* html #content {height: 500px; overflow: visible;}
#publications #content, #traditions #content, #rarebooks #content  {background: url(../img/bg-snav.gif) 0 0 repeat-y;}
#main {float: left; width: 580px; margin: 0 17px 12px 14px;}
* html #main {margin-left: 8px;}
#publications #main, #traditions #main, #rarebooks #main {padding-left: 240px;}
#main ul li {padding-left: 16px; margin: 0 0 8px; background: url(../img/li.gif) 0 5px no-repeat;}
#main ul li ul {list-style: circle outside; padding-left: 20px; font-size: 90%;}
#main ul li ul li {list-style: circle outside; padding: 0; margin: 0 0 3px; background: none;}
#main ul.column {width: 40%; float: left; margin: 0 10% 8px 0;}
#main ul.column li {margin-bottom: 2px;}
#main ul.anchor li {background: url(../img/ic-anchor.gif) no-repeat; padding: 2px 8px 2px 12px; margin-bottom: 2px; display: inline; font-size: 90%;}

/* publications styles */
.thumb .photopop, .large .photopop {text-align: center; display: inline;}
* html .large {margin-right: -50px;}
.large, .large-l {float: right; clear: both; width: 195px; position: relative; margin: 0 -100px 4px 16px; text-align: center; line-height: 1.2; font-size: 85%; color: #888;}
#manuscripts .large, #appraisals .large {margin-right: 0;}
.large-l {float: left; margin: 0 16px 0 0;}
.wide {width: 429px; margin: 16px auto; line-height: 1.3; font-size: 85%; color: #888;}
.caption {text-align: left;}
.caption img {margin: 12px 0 0 !important;}
img.large {width: auto;}
.publication {padding-left: 140px; overflow: auto; clear: both;}
* html .thumb {margin-top: 0;}
* html div.thumb {margin-left: -70px;}
* html .thumb img {margin: 12px 0 0;}
.thumb {float: left; margin: 8px 0 12px -140px; width: 128px; text-align: center;  line-height: 1.2; font-size: 85%; color: #888;}
.large img, .large-l img, .thumb img, .wide img {display: block; margin: 12px auto 6px; border: 1px solid #d0d3de;}
.l img {margin: 12px 0 6px;}

.learn {white-space: nowrap;}
.buy {font-weight: bold; font-size: 120%;}
.details {font-style: italic;}
.attr {font-style: italic; color: #888; margin: -6px 0 24px;}
.attr em {font-style: normal;}

.btt {clear: both; float: right; margin-right: 340px; background: url(../img/ic-backtotop.gif) 0 right no-repeat; padding-right: 10px; margin-top: -16px;}
#traditions .btt, #rarebooks .btt {margin-right: 100px;}
#publications .btt {margin-right: 0;}
#traditions #main .btt {margin-right: 0;}

/* branching articles */
#toc {border: 1px solid #8892b4; background-color: #edeff5; padding: 0 12px 10px; margin: 0 0 0 16px; float: right; display: block !important; width: 45%;}
#main #toc li {margin: 0;}
#main #toc a {text-decoration: none;}
#main #toc a.current {font-weight: bold;}

#blog h3.date-header {margin-bottom: 0;}
#blog h2.post-title {margin: 0 0 4px;}
#blog .attr {margin-top: -1em;}
#blog h2#rss {margin-bottom: 18px; background: url(../img/ic-feed.gif) no-repeat; padding-left: 20px;}
#blog img {margin-top: 15px;}

/* footnotes */
.hidden {display: none;}
.shown {display: inline;}
span.expand, span.footnote {display: inline !important; line-height: normal !important; font-weight: bold;}
span.expand, span.footnote {color: #003880; font-size: 100%; background-color: #edeff5; padding: 1px 2px; font-weight: normal;}
a.expand, a.collapse {text-decoration: none !important; font-size: 100%; color: #003880; padding-left: 12px; background: url(../img/ic-plus.gif) no-repeat 1px; cursor:help;}
a.expand:hover, a.collapse:hover {color: #003880;}
a.collapse {background: url(../img/ic-minus.gif) no-repeat 1px;}
span.expand a, span.expand a:hover {color: #003880;}

#column-r {float: right; width: 273px; padding-right: 27px;}

#subnav {position: absolute; top: 20px; left: 0; width: 230px;}
#subnav li a {display: block; padding: 0 1em 0 2.6em; text-indent: -1em; margin-bottom: 4px; color: #16224b; text-decoration: none;}
* html #subnav li a {margin-bottom: -10px;}
#subnav li a:visited {color: #60537f;}
#subnav li a:hover {text-decoration: underline;}
#subnav li a:hover, #subnav li a.current {color: #16224b; background: url(../img/li-snav.gif) 7px 4px no-repeat;}
#subnav li a.current, #box-newsarchives a.current {font-weight: bold; color: #16224b; text-decoration: none;}
* html #subnav li ul {margin: 12px 0 4px;}
#subnav li ul {margin: -4px 0 8px;}
* html #subnav li li a {margin-bottom: -14px;}
#subnav li li a {font-size: 95%; margin: 0 0 0 28px;}

/* home */
#home #main {width: 600px; font-size: 120%; line-height: 1.5; border-bottom: 1px solid #d8dbe6;}
#home #mainphoto {position: relative; display: block; margin: 0 0 20px -14px;}
#home #main p {margin-bottom: 16px;}
#home #sub {float: left; width: 620px; background: url(../img/bg-line.gif) 310px 0 repeat-y;}
#home #sub div {float: left; width: 274px; margin: 0 17px 0 14px;}
* html #home #sub div {margin: 0 20px 0 8px;}

/* boxes */
.box h2 {font: bold 100% georgia,serif; margin: 0 0 8px;}
.box h2 a {color: #555;}
.box h2 a:hover {color: #003880;}
#box-newsarchives h2 {margin-bottom: 4px;}
#box-news li {margin: 0 0 12px; clear: both;}
#box-news .headline {font-weight: bold;}
#box-news p {margin: 0;}
#box-news div {margin: 0 0 12px !important; padding: 0;}
#box-news #creditfooter {display: none;}
#box-newsarchives ul {margin-bottom: 16px;}
#box-newsarchives ul li {padding-left: 16px; background: url(../img/li.gif) 0 7px no-repeat;}
#box-publications p, #box-publications2 p {float: left; width: 182px;}
.box .publication {position: relative; float: right !important; clear: none; padding: 0; width: 105px !important; font-size: 85%; margin: 0 -27px 12px 0 !important;}
* html .box .publication {margin-right: -12px;}

/* nav */
#nav {width: 940px; height: 40px; position: absolute; top: 105px; left: 0; background: url(../img/nav-bg.gif) repeat-x;}
#nav li {float: left; position: relative;}
#nav li a {display: block; height: 40px; text-indent: -4000px; background: url(../img/nav.gif) no-repeat; padding: 0;}
#nav #nav-home a {width: 70px; background-position: 0 0;}
#nav #nav-rarebooks a {width: 104px; background-position: -70px 0;}
#nav #nav-manuscripts a {width: 122px; background-position: -174px 0;}
#nav #nav-publications a {width: 110px; background-position: -296px 0;}
#nav #nav-bookstore a {width: 142px; background-position: -406px 0;}
#nav #nav-appraisals a {width: 102px; background-position: -548px 0;}
#nav #nav-traditions a {width: 165px; background-position: -650px 0;}
#nav #nav-blog a {width: 69px; background-position: -815px 0;}

#nav #nav-home a:hover, #nav #nav-home:hover a {background-position: 0 -40px;}
#nav #nav-rarebooks a:hover, #nav #nav-rarebooks:hover a {background-position: -70px -40px;}
#nav #nav-manuscripts a:hover, #nav #nav-manuscripts:hover a {background-position: -174px -40px;}
#nav #nav-publications a:hover, #nav #nav-publications:hover a {background-position: -296px -40px;}
#nav #nav-bookstore a:hover, #nav #nav-bookstore:hover a {background-position: -406px -40px;}
#nav #nav-appraisals a:hover, #nav #nav-appraisals:hover a {background-position: -548px -40px;}
#nav #nav-traditions a:hover, #nav #nav-traditions:hover a {background-position: -650px -40px;}
#nav #nav-blog a:hover, #nav #nav-blog:hover a {background-position: -815px -40px;}

#home #nav #nav-home a {background-position: 0 -80px;}
#rarebooks #nav #nav-rarebooks a {background-position: -70px -80px;}
#manuscripts #nav #nav-manuscripts a {background-position: -174px -80px;}
#publications #nav #nav-publications a {background-position: -296px -80px;}
#bookstore #nav #nav-bookstore a {background-position: -406px -80px;}
#appraisals #nav #nav-appraisals a {background-position: -548px -80px;}
#traditions #nav #nav-traditions a {background-position: -650px -80px;}
#blog #nav #nav-blog a {background-position: -815px -80px;}

#nav li ul {position: absolute; top: 39px; left: 5px; z-index: 3000; border: 1px solid #c0c3d1; background: #f1f2f5; opacity: .95; -moz-opacity: .95; filter:alpha(opacity=90); display: none;}
#nav li ul a {background: none; text-indent: -1em; color: #003880; height: auto; width: 170px !important; padding: 3px 1em 3px 2em; border: 1px solid #f1f2f5; border-width: 1px 0; float: none; display: block;}
#nav li ul a:hover {background: #fff; border-color: #c0c3d1; text-decoration: none;}
#nav li:hover ul {display: block;}
#nav li ul ul, #nav li:hover ul ul {display: none !important;}
* html #nav li ul.show {display: block;}

/* tnav */
#tnav {position: absolute; top: 0; right: 0; width: 436px;}
* html #tnav {width: 416px;}
#tnav li {display: inline;}
#tnav #tnav-about a {float: left; height: 18px; background: url(../img/tnav.gif) no-repeat; text-indent: -4000px;width: 75px; background-position: 0 0;}
#tnav #tnav-contact a {float: left; height: 18px; background: url(../img/tnav.gif) no-repeat; text-indent: -4000px;width: 83px; background-position: -75px 0; margin-right: 13px;}
#tnav #tnav-about a:hover, #about #tnav #tnav-about a {width: 75px; background-position: 0 -18px;}
#tnav #tnav-contact a:hover, #contact #tnav #tnav-contact a {width: 83px; background-position: -75px -18px;}

#tnav #search {width: 260px; float: right;}
#tnav #search li {display: block;}
#st-search-input {font-size: 16px;}
.st-modal-scrollable * {font-size: 14px !important;}
.st-search-summary, .st-search-summary * {font-size: 16px !important;}

/*
#tnav #search .denote-autosuggest-box {margin-top: -10px; overflow: visible; display: none !important;}
#protip {position: absolute; top: 38px; right: 0; width: 240px; background: #f0f1f4; padding: 4px 10px; line-height: 1.2; z-index: 100; display: none;}
#protip strong {text-transform: uppercase;}
#tnav #search-text {width: 160px; margin-right: 5px;}
#tnav input {float: left;}
#tnav #search a {float: right; font-size: 80%; margin: 2px 76px 0 0;}
#picosearch table {border: 0;}
#picosearch td {text-align: left;}
#picosearch hr {width: 100%;}
*/

/* footer */
#footer {clear: both; text-align: right; padding: 8px 0; font-size: 90%; border-top: 1px solid #d8dbe6; line-height: 1.5;}